body {
	font-style: normal;
	color: black;
	background-attachment:fixed;
	background-color:#FFFFFF;
	background-image:url(./about/tris/t_back.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	text-align: center;
	font-size: 13px;
}

.menuon {
	position:relative;
	top:0px;
	left:0px
}

.menu {
	position:relative;
	top:-2px;
	left:-2px;
}

a{
	color:#000;
}

a:hover {
	color:#000;
}
